display: unicode-without-blank.dis
table:
  locale: de
  type: computer
  grade: 0
  __assert-match: de-de-comp8.ctb
tests:
  # standard definitions from Eurobraille
  # http://www.fakoo.de/braille/computerbraille-tabelle.html
  - [a, ⠁]
  - [A, ⡁]
  - [O,⡕]
  - [Q,⡟]
  - [£,⡨]

  # non-standard definitions
  - [♭, ⠃]
  - [♮, ⠶]
  - [♯, ⠼]

